/*========================
GLOBAL
=========================*/
.logo-ruta {
    width:auto;
	height:100px;
}

.right-text{
    background: rgba(80, 160, 108, 0.53);
    padding:15px 0 15px 25px; 
    text-align: left !important;
}

.right-text p{
    text-align: left !important;
}

*, *:before, *:after {
    -moz-box-sizing: border-box;  
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
}

.fa-2x{
    padding-top: 5px;
}

@font-face {
    font-family: 'icomoon';
    src:url('../fonts/icomoonacfe.eot?-yinaf8');
    src:url('../fonts/icomoond41d.eot?#iefix-yinaf8') format('embedded-opentype'),
    url('../fonts/icomoonacfe.woff?-yinaf8') format('woff'),
    url('../fonts/icomoonacfe.ttf?-yinaf8') format('truetype'),
    url('../fonts/icomoonacfe.svg?-yinaf8#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face{
	font-family:'Open Sans';
	font-style:normal;
	font-weight:400;
	src:url(../fonts/open-sans-v15-latin-regular.eot);
	src:local('Open Sans Regular'),
	local(OpenSans-Regular),
	url(../fonts/open-sans-v15-latin-regular.eot?#iefix) format("embedded-opentype"),
	url(../fonts/open-sans-v15-latin-regular.woff2) format("woff2"),
	url(../fonts/open-sans-v15-latin-regular.woff) format("woff"),
	url(../fonts/open-sans-v15-latin-regular.ttf) format("truetype"),
	url(../fonts/open-sans-v15-latin-regular.svg#OpenSans) format("svg")
}

@font-face {
  font-family: 'Playball';
  font-style: bold;
  font-weight: 800;
  src: local('Playball'), local('Playball-Regular'), 
  url(../fonts/Playball-Regular.ttf) format("truetype");
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-mail:before {
    content: "\e600";
}

.icon-facebook:before{
	content: "\f230";
}

.icon-github:before {
    content: "\e601";
}  

.icon-twitter:before {
    content: "\e602";
}

.icon-linkedin:before {
    content: "\e603";
}

.carousel-slide{
    float: right !important;
    margin-right: -15px;
} 

li.item{
    position: relative; 
    width: 100%; /* for IE 6 */

    background: rgba(211, 15, 34, 1);
}

.icon_knife {
    width: 40px;
    height: 20px;
    margin: 30px auto;
    opacity: 0.8;
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMDAgODUuMyI+PHBhdGggZD0iTTI5OC43IDEyLjZDMjk3LjUgNS41IDI4OC43IDEgMjgzLjEgMWwtODcuOSAwLjNMMzAuNiAxLjVjLTE0LjQgMC0yNS4xIDgtMjUuNSA4LjNsLTUuNCA0bDMuNyA1LjkgYzI1LjkgNDAuOSA3MSA1Ni4zIDEwNC4zIDYyLjFjMzkuMiA2LjcgNzUgMi42IDg4LjMtMS42YzQuMy0xLjQgOC40LTMuMyA5LjMtOGwwLjEtMS4xbDAtMC42YzAtMi4zLTAuNy00LjctMS44LTguNSBjLTAuMi0wLjgtMC41LTEuOC0wLjktM2MtMS4zLTQuMi0zLjQtMTEuMy00LjUtMTYuOGMzLjMtMS4xIDUuOC0xLjggNi42LTEuOWMxLjUgMCA4IDEuNyAxMy40IDMuNmwwLjUgMC4ybDAuNSAwLjEgYzIgMC4zIDEyLjEgMS43IDE2LjQgMS43YzQuMSAwIDEzLjEtMS40IDE1LjctMS45bDAuNC0wLjFsMC40LTAuMWM1LjgtMS45IDEwLjktMy4zIDEyLjYtMy42YzAuOSAwLjMgMi45IDEuMiA1IDIuNCBjMC40IDAuMyAwLjkgMC42IDEuNCAwLjhsMSAwLjZsMS4yIDBsNi4yLTAuNWMwLjIgMCAwLjQgMCAwLjYtMC4xbDguOC0xLjRjNC4yLTEuNyA3LjktNC4yIDkuOC03LjRsMC40LTAuN2wwLjItMC43IGMwLjUtMi4xIDAuOC01LjYgMC44LTkuMUMzMDAgMTcuOCAyOTkuMiAxNC40IDI5OC43IDEyLjZ6Ii8+PC9zdmc+) no-repeat center;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
     
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transformm;
}

.icon_knife:hover {
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -o-transform:rotate(180deg);
}


body, html {
    margin: 0;
    padding: 0;
    height: 100%;
}


.clear::after {
    content: "";
    display: table;
    clear: both;
}

h1, h2, h3, h4, p, span, a {
    font-family: 'Playball';
	font-weight: bold;
	font-size: 700;
    color: #2f2e2f;
    margin: 0;
    padding: 0;
}

.destacado {
	font-family: 'Playball', cursive;
	font-size: 35px;
	color: #ff0000;
	font-weight: 900;
	width: 100%;
	letter-spacing: 0.040em;
	border: 9px solid #ff0000;
}

.limit {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}


.color_animation {
    word-spacing: 5px;
    margin-right: -30px;
    margin-left: -30px !important;
    color: white !important;
    -webkit-transition: color 0.3s ease-out;
    -moz-transition: color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out;
    -ms-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
}
.color_animation:hover{
    color: #993333 !important;
}

/*========================
COOKIES
=========================*/

@keyframes desaparecer
	{
	0%		{bottom: 0px;}
	80%		{bottom: 0px;}
	100%		{bottom: -50px;}
	}
	 
	@-webkit-keyframes desaparecer /* Safari and Chrome */
	{
	0%		{bottom: 0px;}
	80%		{bottom: 0px;}
	100%		{bottom: -50px;}
	}
	 
	@keyframes aparecer
	{
	0%		{bottom: -38px;}
	10%		{bottom: 0px;}
	90%		{bottom: 0px;}
	100%		{bottom: -38px;}
	}
	 
	@-webkit-keyframes aparecer /* Safari and Chrome */
	{
	0%		{bottom: -38px;}
	10%		{bottom: 0px;}
	90%		{bottom: 0px;}
	100%		{bottom: -38px;}
	}
	#cookiesms1:target {
		display: none;
	}
	.cookiesms{	
	width:100%;
	height:43px;
	margin:0 auto;
	padding-left:1%;
	padding-top:5px;
	font-size: 1em;
	clear:both;
	font-weight: strong;
	color: #333;
	bottom:0px;
	position:fixed;
	left: 0px;
	background-color: #FFF;
	opacity:0.7;
	filter:alpha(opacity=20); /* For IE8 and earlier */
	transition: bottom 1s;
	-webkit-transition:bottom 1s; /* Safari */
	-webkit-box-shadow: 3px -3px 1px rgba(50, 50, 50, 0.56);
	-moz-box-shadow:    3px -3px 1px rgba(50, 50, 50, 0.56);
	box-shadow:         3px -3px 1px rgba(50, 50, 50, 0.56);
	z-index:999999999;
	}
	 
	.cookiesms:hover{
	bottom:0px;
	}
	.cookies2{
	background-color: #FFF;
	display:inline;
	opacity:0.95;
	filter:alpha(opacity=95);
	position:absolute; 
	left:1%; 
	top:-30px;
	font-size:15px;
	height:30px;
	padding-left:25px;
	padding-right:25px;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	-webkit-box-shadow: 3px -3px 1px rgba(50, 50, 50, 0.56);
	-moz-box-shadow:    3px -3px 1px rgba(50, 50, 50, 0.56);
	box-shadow:         3px -3px 1px rgba(50, 50, 50, 0.56);
	}

/*========================
AWARD BANNERS
=========================*/
.top{
    margin-top: -10px !important;
}

.opl {
    position:absolute;
    top:245px;
    left:0px;
    z-index:1;
}
.opl a {
    width:73px;
    height:56px;
    text-indent:-9999px;
    display:block;
    background:url('../../s3.amazonaws.com/onepagelove/one-page-love-award-left.png') no-repeat;
}


.opm-ribbon { 
    position:absolute; 
    top:300px; 
    left:0px; 
    z-index:1; 
} 

.opm-ribbon a { 
    width:65px; 
    height:85px; 
    text-indent:-9999px; 
    display:block; 
    background:url('../../s3.amazonaws.com/onepagemania/opm-badge.png') no-repeat; 
}


/*========================
NAV
=========================*/

.navbar-brand{
    font-family: 'Pacifico', cursive;
    font-size: 34px !important;
    text-decoration: none;
    color: white !important;
}

nav {
    background: #1E1E1E !important;
    font-size: 18px;
    color: white !important;
}

li{
    color: white !important;
    /*padding-left: 10px;*/
    word-spacing: 5px !important;
}


/*========================
INTRO CONTAINER
=========================*/


.starter_container {
    margin-top: -21px;
    padding: 0;
    min-width: 100%;
    height: 100%;
    background: url('../images/ruta-jabugo-eiriz.jpg') no-repeat center center;
    background-size: cover;
    text-align: center;
    background-position: center;	
}

.follow_container {
    width: 100%;
    position: absolute;
    top: 25%;
    text-align: center;
}

.starter_follow {
    display: inline-block;
    width: 90%;
    z-index: 1;
    margin: 0 auto;
    padding: 0;
}

.top-title{
    color: white;
    font-family: 'Playball', cursive;
    font-size: 80px;
    font-weight: 800;
	text-shadow: 1px 1px 1px #000000;
 }

.second-title {
    font-weight: lighter; 
	font-family: 'Playball', cursive;
    font-size: 26px; 
    font-style: rounded; 
    text-transform: capitalize;
	text-shadow: 0 1px 1px #000000;
}

.white{
    color: white;
}

/*========================
IMAGE INTRO BANNER CONTENT
=========================*/

.background_content {
    position: relative;
    top: 0px;
    width: 100%;
    height: 350px;
    background-color: white;
    margin: 0 auto 0 auto;
    z-index: 98;
    text-align: center;
}

.background_content h1 {
    font-size: 3em;
    width: 60%;
    position: relative;
    top: 24%;
    color: white;
    padding: 0;
    border: 0;
    display: inline-block;
}

.background_content h1 span {
    color: white;
    border-bottom: 8px solid #fff;
}

.background_content:nth-of-type(2) {
    background: url('../images/cata.jpg') no-repeat center center; 
    background-size: cover;
    background-position: 70% 50%;
}

.background_content:nth-of-type(4) {
    background: url('../images/descarga.jpg') no-repeat center center; 
    background-size: cover;
    background-position: 70% 50%;
}
#featured.background_content{
    background: url('../images/turistas-secadero.jpg') no-repeat center center; 
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
#beer.background_content{
    background: url('../images/descarga.jpg') no-repeat center center; 
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
#pricing.background_content{
    background: url('../images/dehesa-eiriz.jpg') no-repeat center center; 
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
#jamon.background_content{
    background: url('../images/jamon-Bellota.jpg') no-repeat center center; 
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
#bread.background_content{
    background: url('../images/cata.jpg') no-repeat center center; 
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
#gruta.background_content{
    background: url('../images/gruta-maravillas.jpg') no-repeat center center; 
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
#gruta2.background_content{
    background: url('../images/Gruta-Maravillas-Aracena.jpg') no-repeat center center; 
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
#aracena.background_content{
    background: url('../images/centro-aracena.jpg') no-repeat center center; 
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
#aracena2.background_content{
    background: url('../images/castillo-Aracena.jpg') no-repeat center center; 
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
#sierra.background_content{
    background: url('../images/Almonaster-mezquita.jpg') no-repeat center center; 
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
#sierra2.background_content{
    background: url('../images/dehesas.jpg') no-repeat center center; 
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
#sierra3.background_content{
    background: url('../images/ibericos.jpg') no-repeat center center; 
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
#sierra4.background_content{
    background: url('../images/paisajes.jpg') no-repeat center center; 
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

/*========================
DESCRIPTION BODY CONTENT
=========================*/


.description_content {
    padding: 50px 0;
    width: 100%;
    background: #fff;
    margin: 0 auto 0 auto;
    z-index: 99;
    position: relative;
    background: white;
    text-align: center; 
}
.description_content1 {
    width: 100%;
    background: white;
    margin: 0 auto 0 auto;
    z-index: 99;
    position: relative;
    background: white;
    text-align: center; 
}


.description_body {
    margin: 45px auto;
    max-width: 300px;
}

.description_body3 {
        max-width: 90%;
        display: inline-block;
        vertical-align: middle;
        margin: 0;
        margin-top: 10px;
    }

.description_body1 {
    margin: 15px auto;
    max-width: 400px !important;
}

h1 {
    font-size: 28px;
    font-weight: 900;
    width: 225px;
    letter-spacing: 0.040em;
    border: 8px solid #2f2e2f;
    display: inline-block;
    padding: 7px 16px;
    margin: 0;
}

.description_body p {
    font-family: 'Open Sans';
	font-size: 1em;
	font-weight: 400;
	letter-spacing: 0.1em;
	letter-spacing: 0.020em;
    margin: 0 0 0 0;
    line-height: 1.2em;
    color: #434243;
	text-align:left;
}
.description_body2 p {
	font-family: 'Open Sans';
	font-size: 1em;
	font-weight: 400;
	letter-spacing: 0.1em;
	letter-spacing: 0.020em;
	margin: 0 0 25px 0;
}

.description_body3 p {
	font-family: 'Open Sans';
	font-size: 1em;
	font-weight: 400;
	letter-spacing: 0.1em;
	letter-spacing: 0.020em;
	margin: 0 0 25px 0;
	text-align: left;
}

.description_body3 h2 {
	font-family: 'Open Sans';
	font-size: 2em;
	font-weight: 400;
	letter-spacing: 0.1em;
	letter-spacing: 0.020em;
	margin: 0 0 25px 0;
	text-align: left;
}

.personalizado{
	font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.020em;
    margin: 0 0 0 0;
    line-height: 1.6em;
    color: #434243;
}

	.pago2{
		display:none;
	}

/*========================
IMAGE DESCRIPTION BODY CONTENT
=========================*/

.picture_content {
    display: none;
}


/*========================
FIRST FOOTER CONTENT
=========================*/

.first_footer {
    background-color: #1e1e1e;
    width: 100%;
    text-align: center;
    padding: 1px 55px;
}

@media (min-width: 1200px) { 
    .first_footer {
        background-color: #1E1E1E;
        width: 100%;
        text-align: center;
        padding: 1px 55px;
        height: 400px;
    }
}



.social_heading,
.social_info {
    display: block;
}


.social_heading {
    font-size: 28px;
    font-weight: 900;
    letter-spacing: 0.040em;
    color: #fff;
    text-align: center;
    margin: 40px 0 0 0;
}

.social_info, 
.social_icons {
    margin: 18px 0 50px 0;
}

.social_info a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.200em;
    line-height: 1.400em;
    color: #fff;
    display: inline-block;
    margin: 0 auto;
    width: 210px;
}

.social_info a:hover {
    color: #6c8f34;
}

.social_icons {
    padding: 0;
}

.social_icons li {
    list-style: none;
    display: inline-block;
    padding: none;
}

.social_icons li:nth-child(1),
.social_icons li:nth-child(2),
.social_icons li:nth-child(3) {
    margin: 0 50px 0 0;
}


.social_icons li a {
    color: #fff;
    text-decoration: none;
    font-size: 25px;
}

.social_icons li a:hover {
    color: #6c8f34;
}

.direction a{
    color: white !important;
}

/*========================
SECOND FOOTER CONTENT
=========================*/

.sub_footer2 {
	display: inline;
	font-family: Arial;
	font-size: 11px;
	margin: 0px;
	margin-left: 20px;
	margin-right: 20px;
	padding-top: 20px;
    text-align: center;   
}

.sub_footer2:hover {
	clear: clear;
	text-decoration: none;
}

.sub_footer2 a:hover {
	clear: clear;
	text-decoration: none;
}

.sub_footer {
    clear: clear;
	background-color: #262526;
    width: 100%;
    padding: 10px;
	padding-top: 20px;
    text-align: center;
    margin-top: 0px;
}

.sub_footer div p {
    color: #919191;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 0.090em;
}

.sub_footer a {
    color: rgba(139, 232, 111, 0.77);
    text-decoration: none;
}

.sub_footer a:hover {
    text-decoration: none;
}


.sub_footer div:nth-of-type(1),
.sub_footer div:nth-of-type(2) {
    display: inline-block;
}

.sub_footer div:nth-of-type(1) {
    margin: 0 43px 0 0;
}

.sub_footer div:nth-of-type(3) {
    margin: 16px 0 0 0;
}


/*Contact */

.contact-text{
    margin:45px auto;
}

/* Contact Form */

#contact .contact-form{
    /*width:90%;
    max-width: 830px;*/
    margin: 0 auto;
    padding:25px 25px 0px 25px;
    -moz-box-shadow: 0px 1px 4px rgba(0,0,0, 0.2);
    -webkit-box-shadow: 0px 1px 4px rgba(0,0,0, 0.2);
}

.mail-message-area{
    width:100%;
    padding:0 15px;
}

.mail-message{
    width: 100%;
    background:rgba(255,255,255, 0.8) !important;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    transition: all 0.7s;
    margin:0 auto;
    border-radius: 0;
}

.not-visible-message{
    height:0px;
    opacity: 0;
}

.visible-message{
    height:auto;
    opacity: 1;
    margin:25px auto 0;
}

.inner.contact {
    padding: 50px 0;
}

/* Input Styles */

.form{
    width: 100%;
    padding: 15px;
    background:#E2E2E2;
    border:1px solid rgba(0, 0, 0, 0.075);
    margin-bottom:25px;
    color:#727272 !important;
    font-size:13px;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.form:hover{
    border:1px solid #8BC3A3;
}

.form:focus{
    color: white;
    outline: none;
    border:1px solid #8BC3A3;
}

.textarea{
    height: 200px;
    max-height: 200px;
    max-width: 100%;
}
  
/* Generic Button Styles */

.button{
    width:180px;
    display: block;
    float: center;
    height: auto;
    padding:15px;
    color:#fff;
    background:rgba(80, 160, 108, 1);
    border:none;
    border-radius:3px;
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin:auto;
    box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -moz-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -webkit-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
}

.button:hover{
    background:#8BC3A3;
    color:white;
}

/* Send Button Styles */

.form-btn{
    width:180px;
    display: block;
    float: left;
    height: auto;
    padding:15px;
    color:#fff;
    background:rgba(80, 160, 108, 1);
    border:none;
    border-radius:3px;
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin:auto;
    box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -moz-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -webkit-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
}

/*.form-btn1{
    margin-left: -15px;
    
}*/

.form-btn:hover{
    background: rgba(85, 184, 120, 1);
    color: white;
    border:none;
}

.form-btn:active{
    opacity: 0.9;
}

div.fa {
    display: block;
    padding: 30px 0px 25px 0px;
}

div .fa-2x {
    padding: 30px 0px 25px 0px;
}

h1 {
    text-transform: capitalize;
}

.navbar-default {
      /*background-color: rgba(0,0,0,0.65) !important;*/
      border: 0 !important;
}

/*========================
MEDIA QUERIES MOBILE
=========================*/

@media (max-width: 660px) {
    .top-title {
        font-size: 2.25em;
    }
	
	.main-nav a {
        text-align: center;
    }
	
    .second-title {
        font-size: 1.35em;
    }
	
    .logo {
        width:80%;
		height:auto;
    }
	
	.pago{
		display:none;
	}
	
	.pago2{
		display:inline-block;
	}

    .background_content h1 {
        width: 80%;
        font-size: 2.5em;
    }

	.description_body {
		margin: 25px auto;
		max-width: 90%;
	}
	
    .form-btn {
        margin: 0px auto 30px 50px;
    }
	
	h1{
		font-family: 'Playball', cursive;
		font-size: 2.5em;
        font-weight: 900;
        width: 100%;
        letter-spacing: 0.040em;
        border: 9px solid #2f2e2f;
	}
	
	h3{
		font-size: 3em;
        position: relative;
        top: 21%;
        width: 100%;
        color: white;
        padding: 0;
        border: 0;
        display: inline-block;
        margin-top: 20px;
		text-shadow: 0 1px 1px #000000;
	}
	
	h4{
        font-family: 'Playball', cursive;
		font-size: 35px;
        font-weight: 900;
        width: 100%;
        letter-spacing: 0.040em;
        border: 9px solid #2f2e2f;
	}
	
	.cookiesms{	
		height:73px;
	}
}


/*========================
MEDIA QUERIES TABLET
=========================*/


@media (min-width: 400px) { 
    .starter_container {
        height: 100%;
    }

    /*.follow_container {
      top: 30%;
    }*/

    .background_content h1 {
      top: 33%;
    }

    .direction a {
        border: 5px solid rgba(0,0,0,0);
        width: 48px;
        height: 48px;
        background-size: 30px; /*This is based off of width*/
    }

    .direction a:hover {
      border: 5px solid #993333;
    }


    .direction_container {
      width: 100%;
      position: absolute;
      bottom: 6%;
      text-align: center;
    }

    .direction a {
        border: 4px solid rgba(0,0,0,0);
        display: inline-block;
        width: 38px;
        height: 38px;
        background-color: blue;
        background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxOS45IDEzLjIiPjxwb2x5Z29uIGZpbGw9IiM2RDkwM0MiIHBvaW50cz0iOS40LDEzLjIgMCwyLjggMywwLjEgOS42LDcuNCAxNy4xLDAgMTkuOSwyLjgiLz48L3N2Zz4=) no-repeat center;
        -webkit-transition: border-color 0.5s ease-out;
        -moz-transition: border-color 0.5s ease-in-out;
        -o-transition: border-color 0.5s ease-in-out;
        -ms-transition: border-color 0.5s ease-in-out;
        transition: border-color 0.5s ease-in-out;  
        background-size: 22px; /*This is based off of width*/
    }

    .direction a:hover {
        border: 4px solid #993333;
    }

}


/*========================
MEDIA QUERIES TABLET
=========================*/

@media (min-width: 660px) { 
  
    .starter_container {
        height: 100%;
    }

    /*========================
    NAV
    =========================*/
    .navbar-default{
        height: 115px;
        padding-top: 10px;
    }

    nav li{
        padding-right: -15px;
    }

    .navbar-brand{
        font-family: 'Pacifico';
        font-size: 34px !important;
        text-decoration: none;
        color: white !important;
    }

    nav {
        position: fixed;
        display: block;
        position: fixed;
        width: 100%;
        height: 55px;
        z-index: 100;
        margin: 0;
        padding: 0;
        background-color:#1E1E1E;
        text-align: center;
    }

    .main-nav {
        padding: 0;
        margin: 18px auto 0 auto;
		background-color:#1E1E1E !important;
    }

    .main-nav li {
        display: inline-block;
        list-style: none;
        margin: 0;
    }

    .main-nav a:hover {
        color: #6c8f34;
    }

    .direction a {
        border: 5px solid rgba(0,0,0,0);
        display: inline-block;
        width: 45px;
        height: 45px;  
        background-size: 30px; /*This is based off of width*/
    }

    .direction a:hover {
        border: 5px solid #993333;
    }


    /*========================
    DESCRIPTION BODY CONTENT
    =========================*/

    .description_body {
        margin: 45px auto;
        max-width: 500px;
    }

	.description_body2 {
        max-width: 80%;
        display: inline-block;
        vertical-align: middle;
        margin: 0;
        margin-top: 10px;
    }
	
    h1 ,h4 {
        font-family: 'Playball', cursive;
		font-size: 35px;
        font-weight: 900;
        width: 100%;
        letter-spacing: 0.040em;
        border: 9px solid #2f2e2f;
    }
	
	.destacado {
        color:'#ff000';
		font-family: 'Playball', cursive;
		font-size: 35px;
        font-weight: 900;
        width: 100%;
        letter-spacing: 0.040em;
        border: 9px solid #ff0000;
    }

	.background_content h3 {
        font-size: 4.25em;
        position: relative;
        top: 41%;
        width: 100%;
        color: white;
        padding: 0;
        border: 0;
        display: inline-block;
        margin-top: 20px;
		text-shadow: 0 1px 1px #000000;
    }
    .description_body p {
		font-family: 'Open Sans';
		font-size: 1em;
        font-weight: 400;
        letter-spacing: 0.1em;
        letter-spacing: 0.020em;
        margin: 0 0 25px 0;
		text-align: left;
    }
	.description_body2 p {
		font-family: 'Open Sans';
		font-size: 1em;
        font-weight: 400;
        letter-spacing: 0.1em;
        letter-spacing: 0.020em;
        margin: 0 0 25px 0;
    }



    .picture_content {
        display: inline-block;
        padding: 0 20px;
    }


    .image_box_story {
        height: 495px;
        max-width: 500px;
        margin: 0 auto 45px auto;
        padding: 0;
        display: inline-block;
        vertical-align: middle;
        text-align: center;
        background-size: cover;
    }

    .image_box_story2 {
        height: 295px;
        max-width: 500px;
        margin: 0 auto 45px auto;
        padding: 0;
        display: inline-block;
        vertical-align: middle;
        text-align: center;
        background-size: cover;
    }

    .image_box_story li {
        width: 234px;
        height: 234px;
        list-style: none;
        display: inline-block;
        margin: 0;
        padding: 0;
    }

    .image_box_story li:nth-of-type(1) {
        background: url('../images/visita-secadero1.jpg') no-repeat center center;
        background-size: cover;
        margin-right: 20px;
    }

    .image_box_story li:nth-of-type(2) {
        background: url('../images/visita-secadero2.jpg') no-repeat center center;
        background-size: cover;
    }

    .image_box_story li:nth-of-type(3) {
        background: url('../images/visita-secadero3.jpg') no-repeat center center;
        background-size: cover;
        margin-right: 20px;
        margin-top: 20px;
    }

    .image_box_story li:nth-of-type(4) {
        background: url('../images/visita-secadero4.jpg') no-repeat center center;
        background-size: cover;
        margin-top: 20px;
    }
	

    .image_box_story1 li {
        width: 238px;
        height: 500px;
        list-style: none;
        display: inline-block;
        margin: 0;
        padding: 0;
    }

	#alojamiento.image_box_story1 li:nth-of-type(1) {
        background: url('../images/salado-jamones.jpg') no-repeat center center;
        background-size: cover;
        margin-right: 20px;
    }
	
	#alojamiento.image_box_story1 li:nth-of-type(2) {
        background: url('../images/calado.jpg') no-repeat center center;
        background-size: cover;
    }
	
    .image_box_beer {
        height: 495px;
        max-width: 500px;
        margin: 45px auto 0 auto;
        padding: 0;
        display: inline-block;
        vertical-align: middle;
        text-align: center;
        background-size: cover;
    }

    .image_box_beer li {
        width: 500px;
        height: 495px;
        list-style: none;
        display: inline-block;
        margin: 0;
        padding: 0;
    }

    .image_box_beer li:nth-of-type(1) {
        background: url('../images/cerdosibericos.jpg') no-repeat center center;
        background-size: cover;
    }
	
	#aracena33.image_box_beer li:nth-of-type(1) {
        background: url('../images/gruta-maravillas22.jpg') no-repeat center center;
        background-size: cover;
    }
	
	#sierradearacena.image_box_beer li:nth-of-type(1) {
        background: url('../images/setas-aracena.jpg') no-repeat center center;
        background-size: cover;
    }
	
	#sierradearacena2.image_box_beer li:nth-of-type(1) {
        background: url('../images/galaroza2.jpg') no-repeat center center;
        background-size: cover;
    }

    .image_box_bread {
        height: 495px;
        max-width: 500px;
        margin: 0 auto 45px auto;
        padding: 0;
        display: inline-block;
        vertical-align: middle;
        text-align: center;
        background-size: cover;
    }

    .image_box_bread li {
        width: 238px;
        height: 500px;
        list-style: none;
        display: inline-block;
        margin: 0;
        padding: 0;
    }

    .image_box_bread li:nth-of-type(1) {
        background: url('../images/seeds.jpg') no-repeat center center;
        background-size: cover;
        margin-right: 19px;
    }
    .image_box_bread li:nth-of-type(1) {
        background: url('../images/bread.jpg') no-repeat center center;
        background-size: cover;
        margin-right: 19px;
    }



    /*========================
    IMAGE INTRO BANNER CONTENT
    =========================*/

    .background_content {
        position: relative;
        top: 0px;
        width: 100%;
        height: 570px;
        background-color: white;
        margin: 0 auto 0 auto;
        z-index: 98;
        text-align: center;
    }

    .background_content h1 {
        font-size: 4.5em;
        position: relative;
        top: 41%;
        width: 100%;
        color: white;
        padding: 0;
        border: 0;
        display: inline-block;
    }

    .background_content h1 span {
        color: white;
        padding: 0;
        border-bottom: 10px solid #fff;
    }

    /*========================
    FIRST FOOTER CONTENT
    =========================*/

    .social_heading {
        font-size: 33px;
        margin: 50px 0 0 0;
    }

    .social_info a {
        font-size: 24.93px;
    }

    .social_icons li a {
        font-size: 30px;
    }

    .social_info a {
        display: inline-block;
        margin: 0 auto;
        width: 325px;
    }

    /*========================
    SECOND FOOTER CONTENT
    =========================*/

    .sub_footer {
        background-color: #262526;
        width: 100%;
        padding: 19px;
        text-align: center;
    }

    .sub_footer div p {
        color: #919191;
        font-size: 18px;
        font-weight: 700;
        letter-spacing: 0.090em;
    }

    .sub_footer a:hover {
        border-bottom: 1px solid #6c8f34;
    }


    .sub_footer div:nth-of-type(1),
    .sub_footer div:nth-of-type(2) {
        display: inline-block;
    }

    .sub_footer div:nth-of-type(1) {
        margin: 0 43px 0 0;
    }

    .sub_footer div:nth-of-type(3) {
        margin: 16px 0 0 0;
    }

} /*END OF MEDIA QUERY*/

/*========================
MEDIA QUERIE DESKTOP
=========================*/


@media (min-width: 1100px) { 

    .starter_container {
        background-attachment: fixed;
    }
	
	.starter_container2 {
        background-attachment: fixed;
    }
	
	.starter_container3 {
        background-attachment: fixed;
    }

    .main-nav {
        float: right;
        padding: 0;
        margin: 0;
        margin: 18px 20px 0 0;
    }

    .main-nav li {
        display: inline-block;
        list-style: none;
        margin: 0;
    }

    /*========================
    BACKGROUND CONTENT
    =========================*/

	.background_content h1 {
        font-size: 5em;
        position: relative;
        top: 41%;
        width: 100%;
        color: white;
        padding: 0;
        border: 0;
        display: inline-block;
        margin-top: 20px;
    }
	
    .background_content h3 {
        font-size: 4.25em;
        position: relative;
        top: 41%;
        width: 100%;
        color: white;
        padding: 0;
        border: 0;
        display: inline-block;
        margin-top: 20px;
		text-shadow: 0 1px 1px #000000;
    }

    .background_content h1 span {
        color: white;
        padding: 0;
        border-bottom: 12px solid #fff;
    }

    /*========================
    DESCRIPTION BODY CONTENT
    =========================*/

    .margin-right {
        margin-right: 5%;
    }

    .margin-left {
        margin-left: 5%;
    }

    .background_content:nth-of-type(2),
    .background_content:nth-of-type(4) {
        background-attachment: fixed;
    }

    .description_body {
        max-width: 450px;
        display: inline-block;
        vertical-align: middle;
        margin: 0;
        margin-top: 10px;
    }
	
	.description_body2 {
        max-width: 90%;
        display: inline-block;
        vertical-align: middle;
        margin: 0;
        margin-top: 10px;
    }

    h1, h4 {
		border: 9px solid #2f2e2f;
		font-size: 40px;
		font-weight: 800;
        letter-spacing: 0.040em;
		width: 414px;
        vertical-align: middle;
    }

	.description_body2 h4,h1{
		width: 100%;
	}
	.description_body p {
        font-family: 'Open Sans';
		font-size: 1em;
        font-weight: 400;
        letter-spacing: 0.1em;
        display: inline-block;
        vertical-align: middle;
        margin: 0 0 25px 0;
		text-align: left;
    }
	
	.description_body2 p {
        font-family: 'Open Sans';
		font-size: 1em;
        font-weight: 400;
        letter-spacing: 0.1em;
        display: inline-block;
        vertical-align: middle;
        margin: 0 0 25px 0;
    }
	
    .picture_content {
        display: inline-block;
        padding: 0;
        vertical-align: middle;
    }

    .image_box_story {
        height: 495px;
        max-width: 500px;
        margin: 0px auto 0px auto;
        padding: 0;
        display: inline-block;
        vertical-align: middle;
        text-align: center;
        background-size: cover;
    }

    .image_box_story li {
        width: 234px;
        height: 234px;
        list-style: none;
        display: inline-block;
        margin: 0;
        padding: 0;
    }

    .image_box_story li:nth-of-type(1) {
        background: url('../images/visita-secadero1.jpg') no-repeat center center;
        margin-right: 20px;
    }

    .image_box_story li:nth-of-type(2) {
        background: url('../images/visita-secadero2.jpg') no-repeat center center;
    }

    .image_box_story li:nth-of-type(3) {
        background: url('../images/visita-secadero3.jpg') no-repeat center center;
        margin-right: 20px;
        margin-top: 20px;
    }

    .image_box_story li:nth-of-type(4) {
        background: url('../images/visita-secadero4.jpg') no-repeat center center;
        margin-top: 20px;
    }

	#aracena3.image_box_story li:nth-of-type(1) {
        background: url('../images/aracena22.jpg') no-repeat center center;
        background-size: cover;
        margin-right: 20px;
    }
	
	#aracena3.image_box_story li:nth-of-type(2) {
        background: url('../images/aracena33.jpg') no-repeat center center;
        background-size: cover;
    }
	
	#aracena3.image_box_story li:nth-of-type(3) {
        background: url('../images/aracena44.jpg') no-repeat center center;
        background-size: cover;
        margin-right: 20px;
    }
	
	#aracena3.image_box_story li:nth-of-type(4) {
        background: url('../images/aracena55.jpg') no-repeat center center;
        background-size: cover;
    }
	
	#sierradearacena.image_box_story li:nth-of-type(1) {
        background: url('../images/castillo-cortegana.jpg') no-repeat center center;
        background-size: cover;
        margin-right: 20px;
    }
	
	#sierradearacena.image_box_story li:nth-of-type(2) {
        background: url('../images/mezquita-almonaster33.jpg') no-repeat center center;
        background-size: cover;
    }
	
	#sierradearacena.image_box_story li:nth-of-type(3) {
        background: url('../images/alajar.jpg') no-repeat center center;
        background-size: cover;
        margin-right: 20px;
    }
	
	#sierradearacena.image_box_story li:nth-of-type(4) {
        background: url('../images/fuenteheridos2.jpg') no-repeat center center;
        background-size: cover;
    }

    .image_box_story li:nth-of-type(1),
    .image_box_story li:nth-of-type(2),
    .image_box_story li:nth-of-type(3),
    .image_box_story li:nth-of-type(4) {
        background-size: cover;
    } 


    .image_box_beer,
    .image_box_bread {
        height: 495px;
        max-width: 500px;
        margin: 0 auto 0 auto;
        padding: 0;
        display: inline-block;
        vertical-align: middle;
        text-align: center;
        background-size: cover;
    }

    .image_box_beer li {
        width: 500px;
        height: 495px;
        list-style: none;
        display: inline-block;
        margin: 0;
        padding: 0;
    }

    .image_box_beer li:nth-of-type(1) {
        background: url('../images/cerdosibericos.jpg') no-repeat center center;
        background-size: cover;
        margin-right: 20px;
    }


    .image_box_bread li {
        width: 238px;
        height: 500px;
        list-style: none;
        display: inline-block;
        margin: 0;
        padding: 0;
    }

    .image_box_bread li:nth-of-type(1) {
        background: url('../images/seeds.jpg') no-repeat center center;
        background-size: cover;
        margin-right: 19px;?
        float: left;
    }
    .image_box_bread li:nth-of-type(2) {
        background: url('../images/bread.jpg') no-repeat center center;
        background-size: cover;
        margin-right: 19px;
    }

    /*========================
    FIRST FOOTER CONTENT
    =========================*/

    .first_footer div:nth-child(1) {
        display: block;
    }

    .first_footer div:nth-child(2),
    .first_footer div:nth-child(3) {
        display: inline-block;
        vertical-align: middle;
    }


    /*THIS IS CONTROLLING THE MARGIN FOR "CONNECT"*/
    .first_footer div:nth-child(2) {
        margin-right: 135px;
        /*  margin-left: 50px;*/
    }

    /*THIS IS CONTROLLING THE MARGIN FOR "OR CALL"*/
    .first_footer div:nth-child(3) {
        /*margin-left: 75px;*/
    }

    .social_heading {
        font-size: 33px;
        margin: 50px 0 0 0;
    }

    .come_in .social_info a {
        font-size: 24.93px;
        display: inline-block;
        margin: 0 auto;
        width: 565px;
    }

    .come_in .social_info {
        margin-bottom: 25px;
    }

    .or_call .social_info a {
        font-size: 24.93px;
        display: inline-block;
        margin: 0 auto;
        width: auto;
    }

    .social_icons li a {
        font-size: 30px;
    }


    /*========================
    SECOND FOOTER CONTENT
    =========================*/
    .sub_footer {
        padding-top: 10px;
        height: 66px;
    }

    .sub_footer div:nth-of-type(1),
    .sub_footer div:nth-of-type(2),
    .sub_footer div:nth-of-type(3) {
        display: inline-block;
    }

    .sub_footer div:nth-of-type(1) {
        margin-left: 0px;
    }

    .sub_footer div:nth-of-type(1),
    .sub_footer div:nth-of-type(2) {
        margin-right: 60px;
    }

}